Bug 879750 - Review Request: xs-release - XS repository configuration
Review Request: xs-release - XS repository configuration
Status: CLOSED DUPLICATE of bug 879568
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-23 23:44 EST by Alex
Modified: 2013-10-19 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-24 08:44:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex 2012-11-23 23:44:26 EST
Spec URL: http://matrix.senecac.on.ca/~aadavis1/packaging/xs-release.spec
SRPM URL: http://matrix.senecac.on.ca/~aadavis1/packaging/xs-release-6-2.src.rpm
Description: Hi! I just finished packaging up xs-release, and i would appreciate a review so that I can get it into Fedora extras.
Fedora Account System Username:aadavis1
Comment 1 Michael Scherer 2012-11-24 08:44:53 EST
Hi alex,

this package was already submitted and refuse, please look at https://bugzilla.redhat.com/show_bug.cgi?id=879568 for the reason ( and a few notes on the previously exposed spec )

*** This bug has been marked as a duplicate of bug 879568 ***

Note You need to log in before you can comment on or make changes to this bug.